.section-hero {
  position: relative;
  z-index: 0;
  font-family: "Noto Sans JP", sans-serif;
}
.section-hero .txt-1 {
  position: absolute;
  top: 3.333vw;
  left: 21.166vw;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-1 {
    top: 6.153vw;
    left: 19.076vw;
  }
}
.section-hero .txt-1 img {
  width: 10.666vw;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-1 img {
    width: 26.307vw;
  }
}
.section-hero .txt-2 {
  position: absolute;
  top: 10.833vw;
  left: 12.666vw;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-2 {
    top: 22.769vw;
    left: 6.461vw;
  }
}
.section-hero .txt-2-1 img {
  width: 27.416vw;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-2-1 img {
    width: 50.615vw;
  }
}
.section-hero .txt-2-2 {
  margin-top: 0.833vw;
  font-size: 1.25vw;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-2-2 {
    margin-top: 2.307vw;
    font-size: 3.23vw;
  }
}
.section-hero .txt-3 {
  position: absolute;
  top: 16.666vw;
  left: 14.5vw;
  font-family: "Noto Serif JP", serif;
  font-size: 2.25vw;
  color: #a48b78;
  line-height: 1.4;
  text-align: center;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-3 {
    top: 42vw;
    left: 6.153vw;
    font-size: 7.384vw;
    text-align: left;
    line-height: 1.3;
    color: #837166;
    letter-spacing: 0.13em;
  }
}
.section-hero .txt-3 span {
  font-size: 2vw;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-3 span {
    font-size: 6.461vw;
  }
}
.section-hero .txt-3 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-hero .txt-3 br.sp {
    display: inline;
  }
}
.section-hero .bg img {
  width: 100%;
}
.section-select {
  padding: 60px 0 40px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-select {
    padding: 5vw 0 3.333vw;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-select {
    padding: 15.384vw 0 6.153vw;
    font-size: 4.153vw;
  }
}
.section-select h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 0.1em;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-select h2 {
    font-size: 3vw;
  }
}
@media screen and (max-width: 650px) {
  .section-select h2 {
    padding-left: 0.5em;
    font-size: 8vw;
    line-height: 1.4;
  }
}
.section-select h2 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-select h2 br.sp {
    display: inline;
  }
}
.section-select .txt-1 {
  margin-top: 30px;
  line-height: 2.9;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-select .txt-1 {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-select .txt-1 {
    margin-top: 6.153vw;
    line-height: 2;
  }
}
.section-time {
  padding: 40px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-time {
    padding: 3.333vw 0;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-time {
    padding: 12.307vw 0;
    font-size: 4.153vw;
  }
}
.section-time .box {
  display: grid;
  grid-template-columns: 1fr 312px;
  gap: 40px;
  width: 100%;
  max-width: 880px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-time .box {
    grid-template-columns: 1fr 26vw;
    gap: 3.333vw;
    max-width: 73.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-time .box {
    grid-template-columns: 1fr;
    gap: 6.153vw;
    max-width: 100%;
  }
}
.section-time .box .col-txt {
  text-align: center;
}
@media screen and (max-width: 650px) {
  .section-time .box .col-txt {
    order: 2;
  }
}
.section-time .box .col-txt h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  font-weight: normal;
  color: #a6783f;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-time .box .col-txt h2 {
    font-size: 3vw;
  }
}
@media screen and (max-width: 650px) {
  .section-time .box .col-txt h2 {
    font-size: 6.461vw;
    line-height: 1.4;
  }
}
.section-time .box .col-txt .txt-1 {
  margin-top: 30px;
  line-height: 2.9;
}
@media screen and (max-width: 1200px) {
  .section-time .box .col-txt .txt-1 {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-time .box .col-txt .txt-1 {
    margin-top: 4.615vw;
    padding: 0 12.307vw;
    line-height: 2;
    text-align: justify;
    letter-spacing: 0.1em;
  }
}
.section-time .box .col-txt .txt-1 br.pc {
  display: inline;
}
@media screen and (max-width: 650px) {
  .section-time .box .col-txt .txt-1 br.pc {
    display: none;
  }
}
.section-time .box .col-img {
  text-align: center;
}
.section-time .box .col-img img {
  display: inline;
}
@media screen and (max-width: 650px) {
  .section-time .box .col-img img {
    width: 48vw;
  }
}
.section-total-solution {
  padding: 40px 0 80px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-total-solution {
    padding: 3.333vw 0 6.666vw;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-total-solution {
    padding: 6.153vw 0 18.461vw;
    font-size: 4.153vw;
  }
}
.section-total-solution h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 50px;
  font-weight: normal;
  line-height: 1.4;
  color: #a6783f;
  text-align: center;
  opacity: 0.6;
}
@media screen and (max-width: 1200px) {
  .section-total-solution h2 {
    font-size: 4.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-total-solution h2 {
    font-size: 7.692vw;
  }
}
.section-total-solution .txt-1 {
  font-size: 27px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-total-solution .txt-1 {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-total-solution .txt-1 {
    font-size: 4.153vw;
  }
}
.section-total-solution .txt-2 {
  margin-top: 20px;
  text-align: center;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-total-solution .txt-2 {
    margin-top: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-total-solution .txt-2 {
    margin-top: 7.692vw;
    padding: 0 10.769vw;
    line-height: 2;
    text-align: left;
  }
}
.section-total-solution .box {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  width: 100%;
  max-width: 750px;
  margin: 50px auto 0;
}
@media screen and (max-width: 1200px) {
  .section-total-solution .box {
    gap: 3.333vw;
    max-width: 62.5vw;
    margin: 4.166vw auto 0;
  }
}
@media screen and (max-width: 650px) {
  .section-total-solution .box {
    grid-template-columns: 1fr;
    gap: 12.307vw;
    max-width: 115.384vw;
    margin: 12.307vw auto 0;
  }
}
.section-total-solution .box .col {
  text-align: center;
}
.section-total-solution .box .col .img {
  width: 85px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-total-solution .box .col .img {
    width: 7.083vw;
  }
}
@media screen and (max-width: 650px) {
  .section-total-solution .box .col .img {
    width: 18.615vw;
  }
}
.section-total-solution .box .col .img img {
  width: 100%;
}
.section-total-solution .box .col .txt {
  margin-top: 15px;
  line-height: 2.9;
}
@media screen and (max-width: 1200px) {
  .section-total-solution .box .col .txt {
    margin-top: 1.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-total-solution .box .col .txt {
    margin-top: 3.076vw;
    line-height: 2;
  }
}
.section-features {
  background-color: #f8f5ef;
  padding: 60px 0 80px;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-features {
    padding: 5vw 0 6.666vw;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features {
    padding: 9.23vw 0 15.384vw;
    font-size: 4.153vw;
  }
}
.section-features .box {
  width: 100%;
  max-width: 930px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-features .box {
    max-width: 77.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features .box {
    max-width: 100%;
    padding: 0 7.692vw;
  }
}
.section-features .box h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 50px;
  font-weight: normal;
  color: #a6783f;
  opacity: 0.6;
}
@media screen and (max-width: 1200px) {
  .section-features .box h2 {
    font-size: 4.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features .box h2 {
    padding-left: 0.5em;
    font-size: 8vw;
  }
}
.section-features .box h2 span {
  margin-left: 1.3em;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 21px;
}
@media screen and (max-width: 1200px) {
  .section-features .box h2 span {
    font-size: 1.75vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features .box h2 span {
    font-size: 3.23vw;
  }
}
.section-features .box .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 100px;
  margin-top: 30px;
}
@media screen and (max-width: 1200px) {
  .section-features .box .row {
    margin-top: 2.5vw;
    gap: 8.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features .box .row {
    grid-template-columns: 1fr;
    margin-top: 3.076vw;
    gap: 15.384vw;
  }
}
.section-features .box .row .col {
  background-color: #fff;
  padding: 20px 20px 40px;
}
@media screen and (max-width: 1200px) {
  .section-features .box .row .col {
    padding: 1.666vw 1.666vw 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features .box .row .col {
    padding: 4.615vw 4.615vw 9.23vw;
  }
}
.section-features .box .row .col .img img {
  width: 100%;
}
.section-features .box .row .col h3 {
  margin-top: 15px;
  padding: 0 10px;
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  font-weight: 500;
  line-height: 1.5;
  color: #a6783f;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-features .box .row .col h3 {
    margin-top: 1.25vw;
    padding: 0 0.833vw;
    font-size: 2.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features .box .row .col h3 {
    margin-top: 3.076vw;
    padding: 0;
    font-size: 5.846vw;
  }
}
.section-features .box .row .col .txt {
  margin-top: 20px;
  padding: 0 10px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.1em;
  text-align: justify;
}
@media screen and (max-width: 1200px) {
  .section-features .box .row .col .txt {
    margin-top: 1.666vw;
    padding: 0 0.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-features .box .row .col .txt {
    margin-top: 3.076vw;
    padding: 0 1.538vw;
    font-weight: normal;
  }
}
.section-oeko-tex {
  padding: 60px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex {
    padding: 5vw 0;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex {
    padding: 9.23vw 0;
    font-size: 4.153vw;
  }
}
.section-oeko-tex .box {
  border: 1px solid #231815;
  width: 100%;
  max-width: 870px;
  margin: 0 auto;
  padding: 80px 60px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box {
    max-width: 72.5vw;
    padding: 6.666vw 5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box {
    border: none;
    max-width: 100%;
    padding: 0 6.153vw;
  }
}
.section-oeko-tex .box .row-1 {
  display: grid;
  grid-auto-flow: row;
  gap: 80px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-1 {
    gap: 6.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-1 {
    gap: 12.307vw;
    border: 1px solid #231815;
    padding: 9.23vw 4.615vw;
  }
}
.section-oeko-tex .box .row-1 h2 {
  border-bottom: 1px solid #a6783f;
  max-width: 420px;
  padding-bottom: 0.2em;
  font-size: 19px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-1 h2 {
    max-width: 35vw;
    font-size: 1.583vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-1 h2 {
    max-width: 100%;
    font-size: 3.692vw;
    line-height: 1.4;
  }
}
.section-oeko-tex .box .row-1 h2 span {
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-1 h2 span {
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-1 h2 span {
    font-size: 3.692vw;
  }
}
.section-oeko-tex .box .row-1 h2 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-1 h2 br.sp {
    display: inline;
  }
}
.section-oeko-tex .box .row-1 .txt-1 {
  margin-top: 20px;
  padding: 0 20px;
  font-size: 13px;
  line-height: 2;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-1 .txt-1 {
    margin-top: 1.666vw;
    padding: 0 1.666vw;
    font-size: 1.083vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-1 .txt-1 {
    margin-top: 4.615vw;
    padding: 0 3.076vw;
    font-size: 4vw;
    line-height: 1.6;
  }
}
.section-oeko-tex .box .row-1 .txt-1 br.pc {
  display: inline;
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-1 .txt-1 br.pc {
    display: none;
  }
}
.section-oeko-tex .box .row-1 .txt-1-1 p {
  display: grid;
  grid-template-columns: 3em 1fr;
}
.section-oeko-tex .box .row-2 {
  margin-top: 60px;
  padding: 0 30px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 {
    margin-top: 5vw;
    padding: 0 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 {
    margin-top: 6.153vw;
    padding: 0;
  }
}
.section-oeko-tex .box .row-2 .txt-1 {
  position: relative;
}
.section-oeko-tex .box .row-2 .txt-1 .txt-1-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 .txt-1 .txt-1-1 {
    font-size: 0.916vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .txt-1 .txt-1-1 {
    font-size: 1.446vw;
  }
}
.section-oeko-tex .box .row-2 .row-2-1 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 5px;
  margin-top: 10px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 .row-2-1 {
    gap: 0.416vw;
    margin-top: 0.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .row-2-1 {
    gap: 0.769vw;
    margin-top: 1.538vw;
  }
}
.section-oeko-tex .box .row-2 .row-2-1 .col {
  position: relative;
  background-color: #eae7e2;
  padding: 10px 14px 20px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col {
    padding: 0.833vw 1.166vw 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col {
    padding: 1.538vw 1.538vw 3.076vw;
  }
}
.section-oeko-tex .box .row-2 .row-2-1 .col h3 {
  font-size: 23px;
  font-weight: 300;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col h3 {
    font-size: 1.916vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col h3 {
    font-size: 3.092vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col .txt {
    font-size: 1.784vw;
  }
}
.section-oeko-tex .box .row-2 .row-2-1 .col .img {
  margin-top: 8px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col .img {
    margin-top: 0.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col .img {
    margin-top: 1.23vw;
  }
}
.section-oeko-tex .box .row-2 .row-2-1 .col:first-child::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: 1;
  border: 2px solid #d90432;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col:first-child::before {
    border-width: 0.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .row-2-1 .col:first-child::before {
    border-width: 0.307vw;
  }
}
.section-oeko-tex .box .row-2 .txt-2 {
  margin-top: 5px;
}
@media screen and (max-width: 1200px) {
  .section-oeko-tex .box .row-2 .txt-2 {
    margin-top: 0.416vw;
  }
}
@media screen and (max-width: 650px) {
  .section-oeko-tex .box .row-2 .txt-2 {
    margin-top: 0.769vw;
    font-size: 1.707vw;
  }
}
.section-skin-care {
  padding: 60px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-skin-care {
    padding: 5vw 0;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-skin-care {
    padding: 12.307vw 6.153vw;
    font-size: 4.153vw;
  }
}
.section-skin-care .box {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-skin-care .box {
    max-width: 78.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-skin-care .box {
    max-width: 100%;
  }
}
.section-skin-care .box h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-skin-care .box h2 {
    font-size: 3vw;
  }
}
@media screen and (max-width: 650px) {
  .section-skin-care .box h2 {
    font-size: 8vw;
    white-space: nowrap;
  }
}
.section-skin-care .box h2 br.sp {
  display: none;
}
@media screen and (max-width: 650px) {
  .section-skin-care .box h2 br.sp {
    display: inline;
  }
}
.section-skin-care .box .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 80px 28px;
  margin-top: 40px;
}
@media screen and (max-width: 1200px) {
  .section-skin-care .box .row {
    gap: 6.666vw 2.333vw;
    margin-top: 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-skin-care .box .row {
    grid-template-columns: 1fr;
    gap: 12.307vw 4.307vw;
    margin-top: 6.153vw;
  }
}
.section-skin-care .box .row .col .img img {
  width: 100%;
}
.section-skin-care .box .row .col .txt {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 10px;
  margin-top: 15px;
  padding: 0 10px;
  align-items: center;
}
@media screen and (max-width: 1200px) {
  .section-skin-care .box .row .col .txt {
    grid-template-columns: 3.333vw 1fr;
    gap: 0.833vw;
    margin-top: 1.25vw;
    padding: 0 0.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-skin-care .box .row .col .txt {
    grid-template-columns: 12.307vw 1fr;
    align-items: normal;
    gap: 4.615vw;
    margin-top: 3.076vw;
    padding: 0;
  }
}
.section-skin-care .box .row .col .txt .no {
  text-align: center;
}
@media screen and (max-width: 650px) {
  .section-skin-care .box .row .col .txt .no {
    padding-top: 2.307vw;
  }
}
.section-skin-care .box .row .col .txt .no img {
  display: inline;
  width: auto;
  height: 31px;
}
@media screen and (max-width: 1200px) {
  .section-skin-care .box .row .col .txt .no img {
    height: 2.583vw;
  }
}
@media screen and (max-width: 650px) {
  .section-skin-care .box .row .col .txt .no img {
    height: 7.692vw;
  }
}
.section-skin-care .box .row .col .txt .txt-1 {
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 650px) {
  .section-skin-care .box .row .col .txt .txt-1 {
    line-height: 2;
  }
}
.section-skin-care .box .row .col .txt .txt-1 br.pc {
  display: inline;
}
@media screen and (max-width: 650px) {
  .section-skin-care .box .row .col .txt .txt-1 br.pc {
    display: none;
  }
}
.section-how-to-use {
  padding: 60px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use {
    padding: 5vw 0;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use {
    padding: 9.23vw 0;
    font-size: 4.153vw;
  }
}
.section-how-to-use .box {
  width: 100%;
  max-width: 1010px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box {
    max-width: 84.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box {
    max-width: 100%;
    padding-left: 6.153vw;
  }
}
.section-how-to-use .box h2 {
  padding-left: 30px;
  font-family: "Noto Serif JP", serif;
  font-size: 52px;
  font-weight: normal;
  color: #a6783f;
  letter-spacing: 0.02em;
  opacity: 0.6;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box h2 {
    padding-left: 2.5vw;
    font-size: 4.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box h2 {
    padding-left: 4.615vw;
    font-size: 8vw;
  }
}
.section-how-to-use .box h2 span {
  margin-left: 1.4em;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 21px;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box h2 span {
    font-size: 1.75vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box h2 span {
    font-size: 3.23vw;
  }
}
.section-how-to-use .box .row {
  position: relative;
  margin-top: 10px;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .row {
    margin-top: 0.833vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box .row {
    margin-top: 1.538vw;
    overflow: scroll;
  }
}
.section-how-to-use .box .row .row-1 {
  position: absolute;
  top: 50%;
  left: 25px;
  transform: translateY(-50%);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  width: 735px;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .row .row-1 {
    left: 2.083vw;
    gap: 2.083vw;
    width: 61.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box .row .row-1 {
    left: 3.846vw;
    gap: 3.846vw;
    width: 113.076vw;
  }
}
.section-how-to-use .box .row .row-1 .col {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 50%;
  aspect-ratio: 1/1;
  font-family: "Noto Serif JP", serif;
  font-size: 19px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .row .row-1 .col {
    font-size: 1.583vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box .row .row-1 .col {
    font-size: 2.923vw;
  }
}
.section-how-to-use .box .row .row-1 .col .txt-2 {
  font-size: 15px;
  font-weight: bold;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .row .row-1 .col .txt-2 {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box .row .row-1 .col .txt-2 {
    font-size: 2.307vw;
  }
}
.section-how-to-use .box .row .row-1 .col .txt-3 {
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.4;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .row .row-1 .col .txt-3 {
    margin-top: 0.833vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box .row .row-1 .col .txt-3 {
    margin-top: 1.538vw;
    font-size: 2.307vw;
  }
}
.section-how-to-use .box .row .row-1 .col::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
  background-color: rgba(166, 120, 63, 0.3);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  width: 35px;
  height: 40px;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .row .row-1 .col::before {
    left: -3.333vw;
    width: 2.916vw;
    height: 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box .row .row-1 .col::before {
    left: -6.153vw;
    width: 5.384vw;
    height: 6.153vw;
  }
}
.section-how-to-use .box .row .row-1 .col:nth-child(1)::before {
  display: none;
}
.section-how-to-use .box .row .row-1 .col:nth-child(2) .txt-1 {
  font-weight: bold;
}
.section-how-to-use .box .row .row-1 .col:nth-child(3) {
  letter-spacing: 0.1em;
}
@media screen and (max-width: 650px) {
  .section-how-to-use .box .row .bg img {
    width: 155.384vw;
    max-width: none;
  }
}
.section-outline {
  padding: 60px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-outline {
    padding: 5vw 0;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline {
    padding: 9.23vw 6.153vw;
    font-size: 4.153vw;
  }
}
.section-outline .img-1 {
  text-align: center;
}
.section-outline .img-1 img {
  display: inline;
  width: 774px;
}
@media screen and (max-width: 1200px) {
  .section-outline .img-1 img {
    width: 64.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .img-1 img {
    width: 100%;
  }
}
.section-outline .txt-1 {
  margin-top: 60px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-outline .txt-1 {
    margin-top: 5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .txt-1 {
    margin-top: 9.23vw;
  }
}
.section-outline .txt-1 img {
  display: inline;
  width: 170px;
}
@media screen and (max-width: 1200px) {
  .section-outline .txt-1 img {
    width: 14.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .txt-1 img {
    width: 36.461vw;
  }
}
.section-outline .txt-2 {
  margin-top: 20px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-outline .txt-2 {
    margin-top: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .txt-2 {
    margin-top: 4.615vw;
  }
}
.section-outline .txt-2 .txt-2-1 img {
  display: inline;
  width: 324px;
}
@media screen and (max-width: 1200px) {
  .section-outline .txt-2 .txt-2-1 img {
    width: 27vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .txt-2 .txt-2-1 img {
    width: 71.23vw;
  }
}
.section-outline .txt-2 .txt-2-2 {
  margin-top: 5px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-outline .txt-2 .txt-2-2 {
    margin-top: 0.416vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .txt-2 .txt-2-2 {
    margin-top: 0;
    font-size: 3.23vw;
  }
}
.section-outline .txt-3 {
  margin-top: 50px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-outline .txt-3 {
    margin-top: 4.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .txt-3 {
    margin-top: 7.692vw;
  }
}
.section-outline .txt-3 img {
  display: inline;
  width: 407px;
}
@media screen and (max-width: 1200px) {
  .section-outline .txt-3 img {
    width: 33.916vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .txt-3 img {
    width: 87.846vw;
  }
}
.section-outline .box {
  width: 100%;
  max-width: 1000px;
  margin: 40px auto 0;
}
@media screen and (max-width: 1200px) {
  .section-outline .box {
    max-width: 83.333vw;
    margin: 3.333vw auto 0;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box {
    max-width: 100%;
    margin: 6.153vw auto 0;
    font-size: 3.23vw;
  }
}
.section-outline .box .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
@media screen and (max-width: 1200px) {
  .section-outline .box .row {
    gap: 1.666vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box .row {
    grid-template-columns: 1fr;
    gap: 12.307vw;
  }
}
.section-outline .box .row .col-l table {
  table-layout: fixed;
}
.section-outline .box .row .col-l th {
  width: 110px;
  padding: 6px 20px 6px 0;
  font-weight: normal;
  line-height: 1.3;
  -moz-text-align-last: justify;
       text-align-last: justify;
  vertical-align: top;
}
@media screen and (max-width: 1200px) {
  .section-outline .box .row .col-l th {
    width: 9.166vw;
    padding: 0.5vw 1.666vw 0.5vw 0;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box .row .col-l th {
    width: 16.923vw;
    padding: 1.538vw 0;
  }
}
.section-outline .box .row .col-l td {
  padding: 6px 0 6px 30px;
  line-height: 1.3;
  text-align: justify;
}
@media screen and (max-width: 1200px) {
  .section-outline .box .row .col-l td {
    padding: 0.5vw 0 0.5vw 2.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box .row .col-l td {
    padding: 1.538vw 0 1.538vw 3.076vw;
  }
}
.section-outline .box .row .col-r {
  padding: 6px 0 0 40px;
}
@media screen and (max-width: 1200px) {
  .section-outline .box .row .col-r {
    padding: 0.5vw 0 0 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box .row .col-r {
    padding: 0;
  }
}
.section-outline .box .row .col-r h3 {
  font-size: 14px;
  font-weight: normal;
}
@media screen and (max-width: 1200px) {
  .section-outline .box .row .col-r h3 {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-outline .box .row .col-r h3 {
    font-size: 3.23vw;
  }
}
.section-outline .box .row .col-r li {
  line-height: 1.8;
  text-align: justify;
}
.section-shop-link {
  padding: 60px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-shop-link {
    padding: 5vw 0;
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link {
    padding: 9.23vw 0;
    font-size: 4.153vw;
  }
}
.section-shop-link .box {
  display: flex;
  justify-content: center;
}
.section-shop-link .box .row {
  display: grid;
  grid-auto-flow: row;
  gap: 60px;
  width: 100%;
  max-width: 400px;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row {
    gap: 5vw;
    max-width: 33.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row {
    gap: 9.23vw;
    max-width: 61.538vw;
  }
}
.section-shop-link .box .row a {
  position: relative;
  z-index: 0;
  display: block;
  background-color: #dbdcdc;
  border-radius: 40px;
  padding: 6px 10px 14px;
  text-align: center;
  font-size: 15px;
  color: #fff;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row a {
    border-radius: 3.333vw;
    padding: 0.5vw 0.833vw 1.166vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row a {
    border-radius: 6.153vw;
    padding: 0.923vw 1.538vw 14px;
    font-size: 2.307vw;
  }
}
.section-shop-link .box .row a span {
  font-size: 18px;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row a span {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row a span {
    font-size: 2.769vw;
  }
}
.section-shop-link .box .row a::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  transform: translate(-4px, -4px);
  border-radius: 40px;
  background-color: #a6783f;
}
@media screen and (max-width: 1200px) {
  .section-shop-link .box .row a::after {
    transform: translate(-0.333vw, -0.333vw);
    border-radius: 3.333vw;
  }
}
@media screen and (max-width: 650px) {
  .section-shop-link .box .row a::after {
    transform: translate(-0.615vw, -0.615vw);
    border-radius: 6.153vw;
  }
}
.section-shop-link .box .row a:hover {
  opacity: 0.7;
}
.section-shop-link .box .row a:nth-child(2)::after {
  background-color: #a48b78;
}
